cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Nalley <da...@gnsa.us>
Subject Re: Vm migrate XML Error
Date Thu, 19 Jul 2012 17:46:52 GMT
On Thu, Jul 19, 2012 at 11:41 AM, Ahmad Saif <ahmad.abosaif@gmail.com> wrote:
> Are you using centos 6.3 ?
>
> this error is due to the new security layer implemented on libvirt, you need
> to downgrade to libvirt 0.9.4-23
> and restart your cloud-agent.

While a workaround is great, please file a bug for this.

--David

Mime
View raw message